@charset "Shift_JIS";

  /* common */

  html {
  margin: 0;
  padding: 0
  }

  body {
  background-color: #ffffff;
  color: #333333;
  font-family: Verdana,sans-selif,"ＭＳ Ｐゴシック", Hiragino Kaku Gothic Pro, Osaka;
  margin: 0px;
  line-height:1.3;
  font-size: 14px;
  /*background:url(../img/top_bg.gif);*/
  }

  td {
  color: #333333;
  font-size: 14px;
  line-height: 1.3
  }

  .tdmargin {
  background:url(/img/dotline.gif) repeat
  }


  .navi{
  margin: 0px 0px 5px 0px;
  padding:4px 0px 4px 8px;
  background-color:#ededed
  }

  .ulleftmenu{
  list-style: none;
  margin: 0;
  padding: 0;
  width: 180px
  }

  #contleft ul{
  margin:0 0 20px;
  list-style:disc;
  list-style-position: outside;
  }#contleft ul li{
  padding:0.5em 0;
  margin:0 0 0 2em;
  }#contleft ul li ul li{
  list-style:circle;
  }

  ul.info{
  margin: 0;
  padding: 0;
  width: 380px;
  color: #333333
  }




  .leftmenu{
  background: url(/support/img/leftmenu_arrow.gif) no-repeat 4px 11px;
  /*list-style-image: url(/join/img/leftmenu_arrow_red.gif); */
  padding-left: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  margin: 1px 0px 0px 0;
  background-color:#dddddd
  }

  .leftmenusub{
  background: url(/support/img/leftsubmenu_arrow.gif) no-repeat 8px 10px;
  /*list-style-image: url(/support/img/leftsubmenu_arrow.gif); */
  padding-left: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin: 1px 0px 0px 0;
  background-color:#eeeeee
  }

  ul.normalli{
  list-style: disc;
  margin: 8px 0px 0px 12px;
  padding: 0px 0px 0px 8px
  }

  .topul{
  list-style: none;
  margin: 8px 0px 12px 4px;
  padding: 0px 0px 0px 0px
  }


  li.menusub{
  padding-left: 20px;
  padding-right: 0px;
  padding-top: 4px;
  padding-bottom: 4px;
  background: url(/en/img/top_bg_menu_sub.gif) no-repeat 0px 0px;
  background-color: #efefef;
  height: 24px;
  font-weight: normal;
  border-bottom: 1px solid #ccc;
  margin: 0px 0px 0px 0px
  }


  li.info{
  padding-left: 20px;
  padding-top: 4px;
  background: url(/en/img/center_ball.gif) no-repeat 6px 8px;
  background-color: #ffffff;
  height: 18px;
  width: 380px;
  font-weight: normal
  }

  li a{
  text-decoration: none;
  color: #0000cc
  }

  li a:hover {
  text-decoration: underline
  }

  li.info{
  padding-left: 20px;
  padding-top: 4px;
  background: url(/en/img/center_ball.gif) no-repeat 6px 8px;
  background-color: #ffffff;
  height: 18px;
  width: 380px;
  font-weight: normal
  }

  li.info2{
  padding-left: 20px;
  padding-top: 4px;
  background: url(/en/img/litype_main.gif) no-repeat 6px 8px;
  background-color: #ffffff;
  height: 18px;
  width: 380px;
  font-weight: normal
  }

  .mainmenu {
  list-style-type: circle;
  list-style-position: outside;
  padding: 0.2em 0.4em 0.2em 0.4em;
  margin: 0.2em 0.2em 0.2em 1.2em
  }

  .mainmenu {
  list-style-type: circle;
  list-style-position: outside;
  padding: 0.2em 0.4em 0.2em 0.4em;
  margin: 0.2em 0.2em 0.2em 1.2em
  }

  .main_parts {
  padding: 0em 0.6em 0em 0em;
  width: 80px;
  vertical-align: top
  }

  /* cafe */


  .cafeleft {
  padding: 0em 0.6em 0em 0em;
  width: 370px;
  vertical-align: top
  }

  .cafetitle {
  color: #ff9900;
  font-weight: bold
  }

  ol.cafe{
  list-style: decimal
  }

  li.cafe{
  font-weight: normal;
  margin: 1px 0px 1px 0;
  color: #333333
  }

  /* end of cafe */


  /* header colum */

  .headcol {
   font-size: 14px;
   text-align: right;
   vertical-align: top
  }

  a.headcol:link {
  text-decoration: none
  }


  .copyright {
  font-size: 14px;
  line-height: 1.4;
  padding-left: 8px;
  font-family:verdana, "ＭＳ Ｐゴシック", Hiragino Kaku Gothic Pro, Osaka, sans-selif
  }

  .text1 {
  font-size: x14px;
  line-height: 1.4
  }


  .text2 {
  font-size: 14px;
  line-height: 1.4
  }


  .text3 {
  font-size: small;
  line-height: 1.4
  }

  .text4 {
  font-size: medium;
  line-height: 1.4
  }

  .text5 {
  font-size: large;
  line-height: 1.4
  }

  .text6 {
  font-size: x-large;
  line-height: 1.4
  }

  .text7 {
  font-size: xx-large;
  line-height: 1.4
  }


  a {
  color: #0000ff;
  text-decoration: none
  }

  a:hover {
  text-decoration: underline;
  }


  a.menu:link {
  text-decoration: none;
  color: #0000cc
  }

  a.menu:visited {
  text-decoration: none;
  color: #0000cc
  }


  a.bold:link {
  color: #0000cc;
  font-weight: bold;
  text-decoration: none
  }

  a.bold:hover {
  color: #990000;
  font-weight: bold;
  text-decoration: underline
  }

  a.bold:visited {
  text-decoration: none;
  color: #0000cc;
  font-weight: bold
  }

  a.bold:active {
  text-decoration: none;
  color: #0000cc;
  font-weight: bold
  }



  /* contents top */

  .toptable{
  border: 1px solid #FB9902;
  background-color:#FBCF66
  }

  .toptd{
  margin: 0px 0px 0px 0px;
  padding:0px 0px 0px 0px
  }

  .toptdimg{
  margin: 8px 2px 8px 2px
  }

  .toptd2{
  background-color:#ffffff;
  border-top: 1px solid #FB9902;
  margin: 0px 0px 0px 0px;
  padding:8px 8px 8px 8px
  }

  .contentstitle {
  color: #333333;
  font-weight: bold
  }

  a.toprabletd1:link {
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF
  }

  a.toprabletd1:visited {
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF
  }

  .toprabletd1{
  color: #FFFFFF;
  font-weight: bold;
  background-color:#FB9902;
  margin: 0px 0px 0px 0px;
  padding:2px 5px 2px 5px;
  width: 200px
  }
  .toprabletd2{
  background-color:#FB9902;
  margin: 0px 0px 0px 0px;
  padding:2px 5px 2px 5px;
  width: 84px;
  text-align: right
  }
  .toprabletd3{
  margin: 0px 0px 0px 0px;
  padding:6px 0px 0px 0px;
  vertical-align: top;
  width: 65px
  }
  .toprabletd4{
  margin: 0px 0px 0px 0px;
  padding:5px 5px 5px 5px;
  vertical-align: top;
  width: 219px
  }

  /* end of contents top */

  /* contents inside */

  .insiderabletd1{
  font-weight: bold;
  background-color:#ffffff;
  margin: 0px 0px 0px 0px;
  padding:0px 2px 0px 2px;
  width: 284px;
  border-bottom: 2px solid #FB9902
  }
  .toprabletd3{
  margin: 0px 0px 0px 0px;
  padding:6px 0px 0px 0px;
  vertical-align: top;
  width: 65px
  }

  .toprabletd4{
  margin: 0px 0px 0px 0px;
  padding:5px 5px 5px 5px;
  vertical-align: top;
  width: 219px
  }

  /* end of contents top */


  /* contents inside */

  .insiderabletd1{
  font-weight: bold;
  background-color:#ffffff;
  margin: 0px 0px 0px 0px;
  padding:0px 2px 0px 2px;
  width: 284px;
  border-bottom: 2px solid #FB9902
  }
  .toprabletd3{
  margin: 0px 0px 0px 0px;
  padding:6px 0px 0px 0px;
  vertical-align: top;
  width: 65px
  }
  .toprabletd4{
  margin: 0px 0px 0px 0px;
  padding:5px 5px 5px 5px;
  vertical-align: top;
  width: 219px
  }

  .bana{
  text-align: center
  }

  .update{
  color: #ff3333
  }

  /* end of contents inside */


  /* support_guide */

  #document {
  vertical-align: top;
  color: #333333;
  width:auto!important;
  }

  #document h1 {
  color: #333333;
  margin: 0px 0px 10px 0px;
  padding:0px 0px 0px 0px;
  font-size: small;
  font-weight: bold;
  /*border-bottom: 2px solid #006600;*/
  }

  #document p,#document ul,#document ol,#document dl {
  color: #333333;
  margin: 20px 15px;
  padding:2px 0px 2px 4px
  }

  h2 {
  color: #333333;
  border-top: solid double #7addaa;
  border-left: solid double #7addaa;
  border-bottom: solid double #7addaa;
  border-right: solid double #7addaa;
  background-color: #eeffee;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding:2px 0px 2px 4px;
  font-weight: bold
  }
  h2.sup_tit_00 {
  background:none;
  border: none;
  border-left: 8px solid #198c02;
  color: #333333;
  font-size: x-large;
  margin: 16px auto;
  overflow: visible;
  padding: 2px 0 1px 13px;
  width: 100%;
  }

  /*
  h2 {
  color: #333333;
  background-color: #ccddff;
  font-size: 14px;
  margin: 0px 0px 0px 0px;
  padding:2px 0px 2px 4px;
  font-weight: bold;
  border: 1px solid #0265CA
  }
  */

  h3 {
  color: #333333;
  background-color: #e0e0e0;
  font-size: 14px;
  margin: 0px 0px 0px 0px;
  padding:2px 0px 2px 4px;
  font-weight: bold
  }

  h4 {
  color: #333333;
  font-size: 14px;
  margin: 8px 0px 8px 0px;
  padding:2px 0px 2px 4px;
  font-weight: bold
  }

  h5 {
  color: #333333;
  font-size: 14px;
  margin: 8px 0px 8px 0px;
  padding:2px 0px 2px 4px;
  font-weight: bold
  }

/*
  p {
  color: #333333;
  margin: 8px 15px 8px 15px;
  padding:2px 0px 2px 4px
  }
*/

  table.informationlist {
      color: #333333;
      margin: 0 0 1em 10px;
      padding: 0.2em;
      border: 1px #cccccc solid;
      border-collapse: collapse;
      width: 640px
  }

  table.informationlist th {
      padding: 0.1em;
      border: 1px #cccccc solid;
      background-color: #e0e0e0;
      font-size: 14px
  }

  table.informationlist td {
      margin: 2px;
      padding: 2px;
      border: 1px #cccccc solid;
      background-color: #ffffff
  }


  table.tablelist {
  color: #333333;
  margin: 0 0 1em 0;
  padding-top: 0.2em 0.2em 0.2em 0.2em;
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  width: 570px
  }

  table.tablelist th {
  padding: 0.5em;
  border: 1px #cccccc solid;
  background-color: #eee;
  font-size: 14px
  }

  table.tablelist td {
  border: 1px #cccccc solid;
  margin:5px;
  padding:5px
  }

  table.serverlist {
  color: #333333;
  margin: 0 0 1em 0;
  padding-top: 0.2em 0.2em 0.2em 0.2em;
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  width: 570px
  }

  table.serverlist th {
  padding: 0.5em;
  border: 0px #cccccc solid;
  background-color: #e0e0e0;
  font-size: 14px;
  width:25%
  }

  table.serverlist td {
  border: 1px #cccccc solid;
  margin: 5px;
  padding: 5px
  }

  table.tablelist ul {
  list-style-position: outside;
  list-style-image: url(/en/img/link.gif);
  list-style-type: none;
  margin-left: 1.1em;
  margin-top: 1px;
  margin-bottom: 1px
  }

  table.tablelist ul.link {
  list-style-position: outside;
  list-style-image: url(/en/img/link.gif);
  clip: rect( )
  }

  #tablelist h3 {
  font-weight: bold;
  background-color: #0000CC;
  text-indent: 1ex;
  font-size: larger;
  color: #ffffff;
  margin-bottom: 0px
  }

  /* tablelist2はサポート用テーブルとして設定 */


  table.tablelist2 {
  color: #333333;
  margin: 0 auto 30px;
  padding-top: 0.2em 0.2em 0.2em 0.2em;
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  width: 550px
  }

  table.tablelist2 th {
  padding: 0.5em;
  border: 1px #cccccc solid;
  background-color: #eee;
  font-size: 14px;
  text-align: right;
  width:25%
  }

  table.tablelist2 td {
  border: 1px #cccccc solid;
  margin:5px;
  padding:5px;
  vertical-align: top
  }

  table.tablelist2 ul {
  list-style-position: outside;
  list-style-image: url(/en/img/link.gif);
  list-style-type: none;
  margin-left: 1.1em;
  margin-top: 1px;
  margin-bottom: 1px
  }

  table.tablelist2 ul.link {
  list-style-position: outside;
  list-style-image: url(/en/img/link.gif);
  margin-top: 1px
  margin-left: 0;
  padding-left: 0.4em
  }

  table.tablelist2 ul.link li {
  margin-left: 0;
  padding-left: 0
  }

  #document table.tablelist2 h2 {
  margin-left: 0
  }

  table.tablelist2 h3 {
  font-weight: bold;
  background-color: #0000CC;
  text-indent: 1ex;
  font-size: larger;
  color: #ffffff
  }

  table.tablelist3 {
  color: #333333;
  margin: 0 0 1em 0;
  padding-top: 0.2em 0.2em 0.2em 0.2em;
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  width: 90%

  }

  table.tablelist3 th {
  padding: 0.5em;
  border: 0px #cccccc solid;
  background-color: #e0e0e0;
  font-size: 14px;
  text-align: right;
  width:25%
  }

  table.tablelist3 td {
  border: 1px #cccccc solid;
  margin-top: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  margin-left: 2px;
  vertical-align: top
  }


  /* end of support_guide */

  /* forum support p */


  .sptd1{
  font-weight: bold;
  margin: 0px 0px 0px 0px;
  padding: 2px 0px 2px 5px;
  background-color:#ffffff;
  border-left: solid 3px #32CD34;
  border-bottom: solid 1px #32CD34;
  width: 570px
  }
  .sptd2{
  font-weight: bold;
  margin: 0px 0px 0px 0px;
  padding: 2px 0px 2px 0px;
  background-color:#ffffff;
  border-bottom: solid 1px #32CD34;
  width: 570px
  }
  .sptd3{
  font-weight: bold;
  margin: 0px 0px 0px 0px;
  padding: 2px 0px 2px 0px;
  text-align: center;
  vertical-align: middle;
  width: 50px
  }
  .sptd4{
  margin: 0px 0px 0px 0px;
  padding: 2px 0px 2px 5px;
  vertical-align: top;
  width: 520px
  }

  ul.splist1{
  padding: 3px 0px 3px 15px;
  margin: 0px 0px 0px 0px;
  list-style: disc;
  width: 570px
  }

  li.splist1{
  font-weight: normal;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px
  }

  a.splist1{
  font-weight: bold
  }

  .sptxt1{
  font-weight: bold
  }
  .sptxt2{
  color: #32CD34
  }

  .spimg1{
  margin: 0px 2px 0px 10px
  }

  /* end of support p */

  /*support inside */

  .spintd1{
  vertical-align: top;
  width:359px;
  padding: 3px 0px 3px 2px
  }
  .spintd2{
  width: 1px;
  background: url(/support/account/img/kakunin_bgline.gif) ;
  padding: 3px 0px 3px 0px
  }
  .spintd3{
  width: 62px;
  text-align: center;
  padding: 3px 0px 3px 0px
  }
  .spintd4{
  width: 84px;
  padding: 3px 0px 3px 4px
  }
  .spintd41{
  width: 84px;
  text-align: center
  }

  .spright{
  text-align: right;
  vertical-align: middle
  }

  .spinimg1{
  margin: 3px 0px 3px 0px
  }



  /* end of support inside */


  p {
  color: #333333;
  margin: 8px 0px 8px 0px;
  padding:2px 0px 2px 4px
  }

  .caution{
  color:#ff0000
  }

  /* under */

  a.underline:link {
  color: #0000ff;
  text-decoration: underline
  }

  a.underline:hover {
  color: #990000;
  text-decoration: underline
  }
  a.underline:visited {
  color: #0000cc;
  text-decoration: underline
  }
  a.underline:active {
  color: #0000cc;
  text-decoration: underline
  }

  /* form_table */

  .cautionhosi{
  color: #ff0000;
  font-size: x14px;
  vertical-align: top
  }

  .bgth{
  background-color: #EBEBEB
  }

  .bggray{
  background-color: #cccccc
  }

  .bgtd{
  background-color: #f1f1f1
  }

  .bgw{
  color: #666666;
  background-color: #ffffff;
  line-height: 1.4
  }
  .bgw2{
  color: #333333;
  background-color: #ffffff;
  line-height: 1.4
  }

  .maru {
  color: #2DB030;
  }

  /* cashback */
  .flow {margin: 0 0;}
  .flow ol{ width:100%; display: table;}
  .flow li{position:relative; display: table-cell; width: 25%; vertical-align: middle; padding: 10px 20px 10px 30px; margin-left: 1px; background:#f8f8f8; text-indent: -1.5em;}
  .flow li::after {position: absolute;border-color: #999; border-image: none; border-style: solid; border-width: 0 0 2px 2px; content: ""; top: 50%; right: 5px; transform: rotate(-135deg); width: 12px; height: 12px; margin-top: -8px;}
  .flow li.last{padding: 10px 10px 10px 30px; color:#000; font-weight: bold;}
  .flow li.last:after {border: none;}
  .appealBox{margin: 10px 0 10px; padding: 10px 15px 0; border: 2px solid #e8e8e8; background-color: #f8f8f8;
      -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
  .appealBox dt{font-weight: bold; text-align: left;margin-bottom:10px;}
  .appealBox span{font-size:12px; }
  .infoBox{margin: 10px 0 10px; padding: 10px 20px; border: 2px solid #e8e8e8;
      -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
  .faq dl {margin-bottom: 20px;}
  .faq dt {margin-bottom: 5px; font-weight: bold; text-indent: -1.5em; padding-left: 20px;}
  .faq dd {text-indent: -1.5em; padding-left: 20px;}
  .infomail{background: url(/support/img/icon_infomail.png) left 5px no-repeat;}
  .infomail > p{padding-left: 65px;}


/* news detail page */
div.newsDetailFormat{line-height:1.8; margin:0 40px;}
div.newsDetailFormat .date{text-align: right;}
div.newsDetailFormat p{text-indent:0;margin:0 0 1em 0;}
div.newsDetailFormat > h3{margin:2em 0; text-align: center;font-size:1.3em;}
div.newsDetailFormat .topLead p{text-indent:1em;}
div.newsDetailFormat .section{margin:0 0 2em 0; clear:both;}
div.newsDetailFormat .section h4{margin:4em 0 1.5em 0;}
div.newsDetailFormat .section p{margin-left:2em;}
div.newsDetailFormat .section ul.newsList{list-style:disc;margin:1em 0 0 3.5em;}
div.newsDetailFormat .section dl.newsDl{margin:0 2em 2em; clear:both;}
div.newsDetailFormat .section dl.newsDl > dt{margin:1em 0 0.5em;font-weight: bold;}
div.newsDetailFormat .section dl.newsDl > dd{margin-left:2em;}
div.newsDetailFormat .section dl.newsDl > dd p{margin-left:0px;}
div.newsDetailFormat .section dl.newsDl > dd ul{margin-left:1em;}
div.newsDetailFormat .section dl.newsDl > dd dl{clear:both; margin:0 0 1em;}
div.newsDetailFormat .section dl.newsDl > dd dt{clear:both; font-weight: bold;}
div.newsDetailFormat .section dl.newsDl > dd dd{clear:both; margin:0 1em;}
div.newsDetailFormat .section dl.newsDl > dd dd ul{margin:0 2em;}


#contleft table.pricetable.news_PC01 {
  border: 1px solid #c3e1f6;
  margin: 0 0 20px;
  width: 100%;
}
#contleft table.pricetable.news_PC01 th, #contleft table.pricetable.news_PC01 td {
  border-bottom: 1px solid #c3e1f6;
  border-right: 1px solid #c3e1f6;
  font-size: 92.3%;
  line-height: 160%;
  padding: 5px 8px;
  vertical-align: middle;
}
#contleft table.pricetable.news_PC01 td {
  text-align: left;
}
#contleft table.pricetable.news_PC01 th {
  background: #ebf7ff;
  font-weight: bold;
  text-align: center;
}

#contleft .supCaution {
  list-style: none;
}

#contleft .supCaution li {
  margin-left: 3em;
  padding: 0.25em 0;
  text-indent: -1em;
}

#contleft div.newsDetailFormat .supCaution li{text-indent:-2em;}
#contleft div.newsDetailFormat .supCaution li:before{content: "*";margin-right:1.35em;}
#contleft div.newsDetailFormat .supCaution li.num01:before,
#contleft div.newsDetailFormat .supCaution li.num02:before,
#contleft div.newsDetailFormat .supCaution li.num03:before,
#contleft div.newsDetailFormat .supCaution li.num04:before,
#contleft div.newsDetailFormat .supCaution li.num05:before,
#contleft div.newsDetailFormat .supCaution li.num06:before,
#contleft div.newsDetailFormat .supCaution li.num07:before,
#contleft div.newsDetailFormat .supCaution li.num08:before,
#contleft div.newsDetailFormat .supCaution li.num09:before{text-indent:-2em;margin-right:0.7em;}
#contleft div.newsDetailFormat .supCaution li.num01:before {content: "*1";}
#contleft div.newsDetailFormat .supCaution li.num02:before {content: "*2";}
#contleft div.newsDetailFormat .supCaution li.num03:before {content: "*3";}
#contleft div.newsDetailFormat .supCaution li.num04:before {content: "*4";}
#contleft div.newsDetailFormat .supCaution li.num05:before {content: "*5";}
#contleft div.newsDetailFormat .supCaution li.num06:before {content: "*6";}
#contleft div.newsDetailFormat .supCaution li.num07:before {content: "*7";}
#contleft div.newsDetailFormat .supCaution li.num08:before {content: "*8";}
#contleft div.newsDetailFormat .supCaution li.num09:before {content: "*9";}



/* old guide page */

.indent1em,
#contleft .newsIndent1em {
  margin-left: 1em;
  text-indent: -1em;
}

.indent2em,
#contleft .newsIndent2em {
  margin-left: 2em;
  text-indent: -2em;
}

#contleft .supCaution.indent1em li {
  margin-left: 1em;
  padding: 0.25em 0;
  text-indent: -1em;
}

#contleft .supCaution.indent2em li {
  margin-left: 2em;
  padding: 0.25em 0;
  text-indent: -2em;
}

#contleft ul.noneMark01 {
  list-style: none;
}

#contleft ul.freeMark01 {
  list-style: none;
  padding-left: 1em;
  text-indent: -1em;
}

dl.news_Inquiries01 {
  margin-left: 2em;
  padding-left: 4px;
}

dl.news_Inquiries01 dt {
  float: left;
  width: 4em;
}

dl.news_Inquiries01 dd {
  margin-left: 4em;
  margin-bottom: 1em;
}

.ml1em {
  margin-left: 1em !important;
}

.ml2em {
  margin-left: 2em !important;
}

/* end of stylesheet */









/* 旧レイアウトページの 強制 responsive 対応 */

div#contents {
    background: #fff;
}.sildeList01 {
    border-bottom:none;
}.sildeList01 > li {
    background: url(/commons/img/common/ico_circlearrow_support.gif) 5px 0.8em no-repeat;
}.sildeList01 > li > a{
    border-bottom:1px solid #cccccc;
    padding:10px 0 10px 26px;
}.sildeList01 .subList01 {
    border-top:none;
    margin-bottom:10px;
}.sildeList01 .subList01 li a{
    color:#333;
}.sildeList01 .subList01 li a:before{
    border-left-color: #198C02;
}.sildeList01 .subList01 li.last {
    border-bottom:1px dashed #ccc;
}



/* 旧レイアウトページ ガイドのナビを移植 en/support/guide/macmail1012.html */

.sgSubNavi{display: table;width:100%; margin:30px auto 15px!important;}
.sgSubNavi.sgSubNaviCol2 > li{width:50%;}
.sgSubNavi.sgSubNaviCol3 > li{width:33.3%;}
.sgSubNavi.sgSubNaviCol4 > li{width:25%;}
.sgSubNavi.sgSubNaviCol5 > li{width:20%;}
.sgSubNavi > li{display: table-cell;border-right:1px solid #fff;background-color:#C0EEC0;vertical-align: middle;text-align: center; color:#198c02;text-decoration: none; line-height:1.2;}
.sgSubNavi > li > a,.sgSubNavi > li > a:visited,.sgSubNavi > li > a:hover{display: inline-block;vertical-align: middle;text-align: center; color:#198c02; text-decoration: none; padding:10px 0; width: 100%;}
.sgSubNavi > li:hover,.sgSubNavi > li:hover > a,.sgSubNavi > li.active{background-color: #55B941; color: #fff;}

.spright a img {vertical-align: baseline;}
